<!DOCTYPE html>
<html lang='nl'>
  <!-- HTML-Header - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
  <head>
        <meta charset='utf-8'>
        <!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
        <!-- File. . . :  index.html                                                                 -->
        <!-- Bevat . . :  Template voor de index.html die verplicht is voor respec                   -->
        <!--              Gebaseerd op https://github.com/Geonovum/respec/wiki                       -->
        <!--              Deze file moet worden neergezet in de root-directory van de                -->
        <!--              betreffende standaard.                                                     -->
        <!-- Door. . . :  Jan van Gelder                                                             -->
        <!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
        <!-- Log . . . :  20181015 - JvG - Initiele versie                                           -->
        <!-- - - - - - - -20191022 - IE - ReSpec file Handreiking Archiveren ruimtelijke plannen     -->
		<!-- - - - - - - - - - - - - - - -                          -  - - - - - - - - - - - - - - - -->

        <!-- meta tags - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
        <meta content="text/html; charset=utf-8" http-equiv="content-type">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <!-- Invullen: de titel van de standaard of het document - - - - - - - - - - - - - - - - - - -->
        <title>Rapport De LegitiMaat</title>    

        <!-- Kan hier een 'ondertitel' tag worden gemaakt? -->
		
        <!-- Invullen: de naam van de lokale CSS file  - - - - - - - - - - - - - - - - - - - - - - - -->
        <link rel="stylesheet" type="text/css" href="./media/Geonovumstyle.css">
		<link rel='shortcut icon' type='image/x-icon' href='https://tools.geostandaarden.nl/respec/style/logos/Geonovum.ico' />
        <script class="remove" src="./config.js"></script>
        <script class='remove' src='https://tools.geostandaarden.nl/respec/builds/respec-geonovum.js' async></script>
    </head>
    <!-- HTML-Body - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
    <body>
        <section id='abstract' data-format="markdown" data-include="RP-Samenvatting.md"></section>
        <!-- sodt = 'status of this document'. ReSpec genereert automatisch een tekst hierin - - - - -->
        <!-- op basis van specType en specStatus.- - - - - - - - - - - - - - - - - - - - - - - - - - -->
        <!-- Deze automatische tekst kun je aanvullen door tussen <p></p> iets te typen. - - - - - - -->
        <section id='sotd'></section>

        <!-- vanaf hier per hoofdstuk een sectie of een div in het document- - - - - - - - - - - - - -->
        <!-- Secties komen in de inhoudsopgave div's niet- - - - - - - - - - - - - - - - - - - - - - -->
        <!-- Secties hebben verplicht <h2> tags, div's niet- - - - - - - - - - - - - - - - - - - - - -->

        <!-- Voorbeelden:- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
        <!-- <div id='H00' data-format="markdown" data-include="filenaam.md"></div>- - - - - - - - - -->
        <!-- voor een nieuw hoofdstuk kopieer je een regel, en voegt die toe - - - - - - - - - - - - -->

	   <div     data-format="markdown" data-include="RP-Versiebeheer.md"></div>	
        <section data-format="markdown" data-include="RP-Inleiding.md"></section>
        <section data-format="markdown" data-include="RP-Analyse.md"></section>
        <section data-format="markdown" data-include="RP-Keuzes.md"></section>
        <section data-format="markdown" data-include="RP-Expertsessies.md"></section>
        <section data-format="markdown" data-include="RP-Informatiemodel.md"></section>
        <section data-format="markdown" data-include="RP-ConclusiesAanbevelingen.md"></section>
        <section data-format="markdown" data-include="RP-Bijlagen.md"></section>
        
        <!-- genereer hier een afbeeldingen lijst- - - - - - - - - - - - - - - - - - - - - - - - - - -->
        <!--<section id="tof"><h2>Lijst van afbeeldingen</h2></section> -->
    </body>
</html>